.ContentAreaWrapper {
    background: #f1f1f1 url(/WebRoot/wwassets/images/login-heading-bg.jpg) repeat-x 0 0;
}
hr.Separator {
    display: none !important;
}
.ContentArea h1 {
    text-align: center;
    color: white !important;
    padding: 60px 0 0 0 !important;
    display: block;
	margin-bottom: 0;
}
html body .DialogMessage.MessageInfo {
    color: #70d6f2;
    background: transparent none no-repeat !important;
    text-align: center;
    font-size: 18px;
    font-family: National2Medium;
    line-height: 26px;
    border: none;
}
form#UserLoginForm {
    background: white none no-repeat;
    text-align: center;
    width: 604px;
    margin: 0 auto;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    padding: 60px 100px 100px 100px;
}
#UserLoginForm h2.MarginBottom { /* to hide sign in for registered users text */
    display: none;
}
#UserLoginForm .InputLabelling {
    font-family: National2Bold;
    color: #444444;
	text-align: left;
}
#UserLoginForm .InputBlock {
    position: relative;
	margin-bottom: 21px;
}
#UserLoginForm input {
    height: 50px;
    width: 100% !important;
    border-radius: 5px;
    padding: 5px;
    border-color: #767676;
}
#UserLoginForm a.Action {
  /*
    text-align: right;
    font-family: National2Medium;
    position: absolute;
    top: 0;
    right: 0;
  */
  background: none no-repeat;
  float: left;
  padding-left: 0px;
  padding-top: 5px;
}
#UserLoginForm button {
    height: 50px;
    background: #000586 none no-repeat;
    border-radius: 5px;
    color: white;
    font-family: National2Bold;
    width: 100%;
    border: none;
    margin-top: 10px;
}
ul.NoListStyleType.FloatLeft { /* to center register now section */
    float: none;
	text-align: center;
	margin: 0 auto;
}
ul.NoListStyleType.FloatLeft.NoPadding li {
    margin-top: 50px;
}
ul.NoListStyleType a.Action {
    text-align: left;
    padding-left: 0x;
    background: none no-repeat;
	font-family: National2Medium;
}
ul.NoListStyleType a.Action::after {
    content: "\e92e";
    font-family: 'wwicons' !important;
    padding-left: 5px;
    vertical-align: middle;
}
@media (max-width: 610px) {
form#UserLoginForm {
    width: 100%;
}
}
@media ( max-width: 480px ){
.ContentAreaWrapper {
}
.ContentArea h1 {
    /* text-align: center; */
    padding: 60px 0 20px 20px !important;
    font-size: 24px !important;
}
form#UserLoginForm {
    padding: 60px 20px 40px 20px;
	border-radius: 0;
	box-shadow: none;
}
.DialogMessage.MessageInfo {
    text-align: left;
    font-size: 16px;
    line-height: 18px;
    padding-left: 20px !important;
}
ul.NoListStyleType.FloatLeft {
    width: 100%;
}
ul.NoListStyleType h2.MarginBottom {
    /* text-align: left; */
    margin: 0 auto;
    padding: 0 20px;
}
ul.NoListStyleType a.Action {
    padding-left: 20px;
}
}